@charset "utf-8";
.agenda {
	background: url(/contents/beginner/images/agenda_bg2.png);
	width: 930px;
	padding-left: 20px;
	padding-bottom: 120px;
}
.agenda p, .agenda dl, .agenda dt, .agenda dd, .agenda ul, .agenda ol, .agenda li {
	margin: 0px;
	padding: 0px;
}
.agenda a img {
	border: none;
	vertical-align: bottom;
}
.agenda .agenda-head {
	margin-left: -20px;
}
.agenda .agenda-nav {
	list-style: none;
	margin: 0px 0px 0px 2px;
	padding: 0px;
	width: 915px;
}
.agenda .agenda-nav li {
	float: left;
	margin-right: 5px;
	padding-bottom: 20px;
}
.agenda .agenda-block1 {
	background: #FFFFFF;
	padding: 15px 15px 0;
	margin-bottom: 20px;
	width: 880px;
}
.agenda .agenda-block1 .agenda-close {
	background: #FFFFFF;
	height: 20px;
	width: 910px;
	display: block;
	clear: both;
	margin-left: -15px;
}
.agenda .agenda-block1.rank .agenda-box {
	width: 280px;
}
.agenda .agenda-block2 {
	background: url(/contents/beginner/images/agenda_block2_mid2.png) repeat-y;
	padding: 15px 15px 0;
	margin-bottom: 20px;
}
.agenda .agenda-block2 .agenda-close {
	background: url(/contents/beginner/images/agenda_block2_foot2.png) no-repeat;
	height: 9px;
	width: 910px;
	display: block;
	margin-left: -15px;
	clear: both;
}
.agenda-box {
	float: left;
	padding-right: 45px;
	padding-left: 5px;
	width: 170px;
	padding-bottom: 20px;
}
.agenda-box.null {
	float: none;
	clear: both;
}
.agenda-box .agenda-ttl {
	color: #7F4619;
	font-weight: bold;
	vertical-align: middle;
	display: table-cell;
	height: 2.5em;
}
.agenda-box.rank1 .agenda-ttl {
	background: url(/contents/beginner/images/agenda_rank1.png) no-repeat left center;
	padding-left: 69px;
	vertical-align: middle;
	display: table-cell;
	height: 74px;
}
.agenda-box.rank2 .agenda-ttl {
	background: url(/contents/beginner/images/agenda_rank2.png) no-repeat left center;
	padding-left: 69px;
	vertical-align: middle;
	display: table-cell;
	height: 74px;
}
.agenda-box.rank3 .agenda-ttl {
	background: url(/contents/beginner/images/agenda_rank3.png) no-repeat left center;
	padding-left: 69px;
	vertical-align: middle;
	display: table-cell;
	height: 74px;
}
.agenda-box .agenda-pic img {
	width: 170px;
	padding-bottom: 5px;
}
.agenda-box .agenda-discription {
	font-size: 12px;
	color: #333333;
}
.agenda-info {
	background: url(/contents/beginner/images/agenda_announce_mid2.png) repeat-y left top;
	width: 910px;
	position: relative;
}
.agenda-info .agenda-close {
	background: url(/contents/beginner/images/agenda_announce_foot2.png) no-repeat left bottom;
	height: 14px;
	width: 910px;
	display: block;
	clear: both;
}
.agenda-info dl {
	background: #FFFFFF;
	width: 661px;
	padding-bottom: 15px;
	margin-left: 9px;
	padding-top: 13px;
}
.agenda-info dt {
	color: #875127;
	position: absolute;
	padding-left: 20px;
	width: 170px;
}
.agenda-info dt.agenda-announce {
	background: url(/contents/beginner/images/agenda_ico_announce.png) no-repeat 100px center;
}
.agenda-info dt.agenda-release {
	background: url(/contents/beginner/images/agenda_ico_release.png) no-repeat 100px center;
}
.agenda-info dd {
	margin-left: 200px;
	padding-bottom: 10px;
	width: 463px;
}
.agenda-info ul {
	position: absolute;
	left: 680px;
	top: -3px;
	list-style: none;
}
.agenda-info li {
	border-bottom: 2px dashed #F8EFDD;
	height: 38px;
	width: 220px;
	line-height: 38px;
	text-align: center;
	color: #FFCC33;
}
.agenda-info a {
	display: block;
	height: 100%;
	width: 100%;
	color: #7F4619;
	text-decoration: underline;
}
.agenda-info li.end {
	background: #FFFFFF url(/contents/beginner/images/agenda_info_ul_foot2.png) no-repeat left bottom;
	border: none;
	padding-bottom: 3px;
}
.agenda a img:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/* agenda3 */
p#agenda3 {
	margin-top: -15px;
}